=== debian/control ===
Source: jolicloud-webapp-sumopaint
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-sumopaint
Provides: prism-webapp-sumopaint
Replaces: prism-webapp-sumopaint (<= 1.0)
Conflicts: prism-webapp-sumopaint (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.sumo.fi/products/sumopaint/
Description: Jolicloud web application for Sumo Paint
 The Sumo Paint web site running in a simple Jolicloud window.

Package: prism-webapp-sumopaint
Architecture: all
Depends: jolicloud-webapp-sumopaint
Description: Transitional package for jolicloud-webapp-sumopaint
 This is a transitional package for jolicloud-webapp-sumopaint, and can safely
 be removed after the installation is complete.
